Bug 1299289 - scite-363 is available
Summary: scite-363 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Johan Swensson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-18 00:22 UTC by Upstream Release Monitoring
Modified: 2016-04-18 03:50 UTC (History)
1 user (show)

Fixed In Version: scite-3.6.3-1.fc23 scite-3.6.3-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-18 03:21:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-01-18 00:22:18 UTC
Latest upstream release: 363
Current version/release in rawhide: 3.6.2-1.fc24
URL: http://scintilla.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Fedora Update System 2016-02-23 23:52:39 UTC
scite-3.6.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-efa25fface

Comment 2 Fedora Update System 2016-02-24 10:04:34 UTC
scite-3.6.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6ab0015f0

Comment 3 Fedora Update System 2016-02-25 10:52:49 UTC
scite-3.6.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6ab0015f0

Comment 4 Fedora Update System 2016-02-26 02:25:30 UTC
scite-3.6.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-efa25fface

Comment 5 Fedora Update System 2016-04-18 03:21:29 UTC
scite-3.6.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-04-18 03:50:10 UTC
scite-3.6.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.